{
  "new": {
    "page_title": "Create Session",
    "privacy": "Session Privacy",
    "privacy_help": "Public sessions can be seen in the Browse Sessions feature by other musicians in the JamKazam community, and others can join your session. If you choose the “Private - only invited musicians can join” option, your session will not be visible to the community as a whole, and only those musicians you invite will be able to see or join your session. If you choose the “Private – anyone can request to join, but requires approval” option, your session will be visible to the community in the Browse Sessions feature, and non-invited musicians may request to join your session, but you will have to grant permission per user to allow users into your session.", 
    "privacy_opt_public": "Public – anyone can join",
    "privacy_opt_private_invite": "Private – only invited musicians can join",
    "privacy_opt_private_approve": "Private – anyone can request to join, but requires approval",
    "invitations": "Session Invitations",
    "invitations_help": "If you invite other users to join your session, this will generate an in-app notification and in some cases also an email invitation to invitees. Invited users will also see your session in the “For Me” section of the Browse Sessions feature. Invited users can join your session without further permission or action on your part, regardless of whether your session is public or private.",
    "invitations_filter_placeholder": "Enter friend name",
    "choose_friends": "Choose Friends",
    "add_friends": "Add Friends",
    "cancel": "Cancel",
    "description": "Session Description",
    "description_help": "If you’re creating a public session, we strongly recommend that you enter a description of your session – for example, what kinds of music you’re interested in playing. This description will be displayed next to your session in the Browse Sessions feature, which will help other musicians in the community understand if your session is a good fit for them.",
    "description_placeholder": "Enter session description. Recommended for public sessions to attract other musicians and them know what to expect in your session.",
    "create_session": "Create Session"
  },
  "list": {
    "page_title": "Browse Current Sessions",
    "header": {
      "session": "Session",
      "musicians": "Musicians",
      "latency": "Latency",
      "instruments": "Instruments",
      "actions": "Actions"
    },
    "alerts" : {
      "join_request_sent": "You have requested to join this private session. You will be notified when you are approved."
    },
    "descriptions": {
      "public_open_session": "Public, open session. Feel free to join!",
      "private_session": "Private session. Click the enter button in the right column to request to join",
      "rsvp_session": "Only RSVP musicians may join"
    },
    "notes": {
      "invited": "YOU WERE INVITED TO THIS SESSION",
      "has_friend": "YOU HAVE A FRIEND IN THIS SESSION"
    }
  }
}